/*
Theme Name: Spyker Legal
Theme URI: http://spykerlegal.com.au/
Description: Spyker Legal Theme. Child theme of Skeleton theme (smpl-skeleton).
Version: 0.9
Author: Matt Vermeulen
Author URI: http://mattv.net/
Template: smpl-skeleton
License: GPL
License URI: http://www.opensource.org/licenses/gpl-license.php
*/


/*
----------------------------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------------

This child theme enables you to make customizations while allowing for safe updates to the parent theme.
The parent theme's style.css is imported below. If you wish to make customizations, do one of the following:

A.) Copy the contents of skeleton/style.css into this file, but leave the (above) child theme head in tact!
B.) Add specific rules BELOW the import. This is intended for minimal customizations.

----------------------------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------------

*/

@import url("../smpl-skeleton/style.css");

/* Remove blue bar from top of page - could replace with gradient from light grey to white */
body {
    background-image: url('images/fade.png');
}

/* Centre and size header */
#site-title {
    text-align: center;
}

.logotype-img img {
	width: 100%;
	max-width: 781px;
	}
	
/* Style menu (remove existing styling, then add new styles) */

#navigation ul {
	background: none;
	border-style: none;
	border-width: 0px;
	border-radius: 0px;
	box-shadow:  none;
	/* border-bottom: solid 1px #000; */
	text-transform: uppercase;
	/* NEW BELOW */
	border-top: dotted 2px #414042;
	border-bottom: dotted 2px #414042;
	text-align: center;
	
	}
	
#navigation ul li {
	border: none;
	float: none;
	display: inline-block;
	border-right: solid 1px #ddd;
	margin-top: 0.3em;
	margin-bottom: 0.3em;
	padding-right: 4px;
	}
	
#navigation ul li:last-child {
    border-right: none;
}

#navigation ul ul ul {
	border-style: none;
	}
	
li.page_item a, li.menu-item a {
	border: none;
	}

#navigation ul li a {
	/* color: #000; */
	/* padding-left: 10px;
	padding-right: 10px; */
	}
	
/* ... and for hover */
	
#navigation ul li a:hover, #navigation ul li:hover a {
	border-bottom: none;
	/* color: #0033a0; */
	background: #ddd;
	}

#navigation ul li.active a {
	/* color: #0033a0; */
	border-bottom: none;
	background: #007781;
	}

/* #navigation ul .current_page_item a {
    background: #007781;
    color: #fff;
    text-shadow: none;
} */

/* Main page adjustments */
.page {
   
}

/* Text styling */

/* lots of unordered lists, so we want to get these styled nicely */
ul {
    margin-left: 2em;
    list-style-type: circle;
}

.page {
    text-align: justify;
}

/* style all headers */
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
}

.entry-title {
    line-height: 150%;
    font-size: 2em;
    text-transform: uppercase;
    border-bottom: solid 1px #ddd;
    margin-bottom: 30px;
}

#content img {
    border: solid 1px #ddd;
}

hr {
    color: #ddd;
}

/* hide footer, replace with our own */
#credits {
    display: none;
}

#footer {
    text-align: center;
}
